{
	"Configuration":"4.2L RS4 Stage 1 (M)",
	"Transmission":"Automatic",
	"Description":"4.2 FSI BNS",
	"Drivetrain":"AWD",
	"Body Style":"Sedan",
	"Value":101004,
	"Performance Class":"4",
	"Config Type":"Factory",
}